=== debian/control ===
Source: kdbusaddons
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               dbus-x11,
               debhelper (>= 9.0.0),
               extra-cmake-modules (>= 1.2.0),
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev,
               qttools5-dev,
               qttools5-dev-tools,
               libqt5x11extras5-dev
Standards-Version: 3.9.5
Homepage: https://projects.kde.org/projects/frameworks/kdbusaddons
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/frameworks/kdbusaddons.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/kdbusaddons.git

Package: libkf5dbusaddons-dev
Section: libdevel
Architecture: any
Depends: libkf5dbusaddons5 (= ${binary:Version}), qtbase5-dev, ${misc:Depends}
Description: development files for dbusaddons
 KDBusAddons provides convenience classes on top of QtDBus,
 as well as an API to create KDED modules.

Package: libkf5dbusaddons5
Architecture: any
Multi-Arch: same
Depends: libkf5dbusaddons-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: libkf5dbusaddons-bin (= ${source:Version})
Description: class library for qtdbus
 KDBusAddons provides convenience classes on top of QtDBus,
 as well as an API to create KDED modules.

Package: libkf5dbusaddons-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: libkf5dbusaddons5-data
Replaces: libkf5dbusaddons5-data
Description: class library for qtdbus
 KDBusAddons provides convenience classes on top of QtDBus,
 as well as an API to create KDED modules.
 .
 This package contains the translations.

Package: libkf5dbusaddons-bin
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: libkf5dbusaddons5-bin
Replaces: libkf5dbusaddons5-bin
Description: class library for qtdbus
 KDBusAddons provides convenience classes on top of QtDBus,
 as well as an API to create KDED modules.
 .
 This package contains kquitapp5.

Package: libkf5dbusaddons5-dbg
Priority: extra
Section: debug
Architecture: any
Multi-Arch: same
Depends: libkf5dbusaddons5 (= ${binary:Version}), ${misc:Depends}
Description: debug symbols for kdbusaddons
 KDBusAddons provides convenience classes on top of QtDBus,
 as well as an API to create KDED modules.
