=== debian/control ===
--- 
+++ 
@@ -6,15 +6,15 @@
 Build-Depends: cmake,
                dbus-x11,
                debhelper (>= 9.0.0),
-               extra-cmake-modules (>= 1.2.0),
+               extra-cmake-modules (>= 1.8.0),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev,
                qttools5-dev,
                qttools5-dev-tools,
                libqt5x11extras5-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/frameworks/kdbusaddons
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/frameworks/kdbusaddons.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/kdbusaddons.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/kdbusaddons.git
 
 Package: libkf5dbusaddons-dev
