## kdbusaddons 5.15.0

=== debian/changelog ===
kdbusaddons (5.15.0-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * Vivid backport

  [ Jonathan Riddell ]
  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 07 Oct 2015 13:45:28 +0100

kdbusaddons (5.14.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Clive Johnston <clivejo@aol.com>  Thu, 17 Sep 2015 13:12:15 +0100

kdbusaddons (5.13.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Aug 2015 12:55:07 +0200

kdbusaddons (5.12.0-0ubuntu1) wily; urgency=medium

  * New upstream release
  * Vivid backport

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 03 Aug 2015 14:26:56 +0200

kdbusaddons (5.11.0-0ubuntu1) UNRELEASED; urgency=medium

  [ Scarlett Clark ]
  * Vivid backport

  [ Harald Sitter ]
  * hashtagyolo

 -- Harald Sitter <sitter@kde.org>  Thu, 02 Jul 2015 12:35:05 +0200

kdbusaddons (5.10.0-0ubuntu1) wily; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (5.10.0).

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 03 Jun 2015 20:53:15 +0200

kdbusaddons (5.9.0-1) experimental; urgency=medium

  * New upstream release (5.9.0).

 -- Maximiliano Curia <maxy@debian.org>  Thu, 23 Apr 2015 08:26:26 +0200

kdbusaddons (5.8.0-1) experimental; urgency=medium

  * New upstream release (5.8.0).

 -- Maximiliano Curia <maxy@debian.org>  Sat, 14 Mar 2015 22:27:09 +0100

kdbusaddons (5.7.0-1) experimental; urgency=medium

  * New upstream release (5.7.0).
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 28 Feb 2015 00:06:30 +0100

kdbusaddons (5.6.0-1) experimental; urgency=medium

  [ Harald Sitter ]
  * Do not build depend on qt5-default, we only need qtbase5-dev

  [ Maximiliano Curia ]
  * New upstream release (5.6.0).
  * Bump build dependencies to build against the experimental versions.
  * Update install files.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Update copyright information.
  * Add basic autopkgtests support.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 23 Jan 2015 08:03:35 +0100
