=== debian/control ===
--- 
+++ 
@@ -3,16 +3,17 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake,
+Build-Depends: cmake (>= 2.8.12),
                dbus-x11,
-               debhelper (>= 9.0.0),
-               extra-cmake-modules (>= 1.8.0),
+               debhelper (>= 9),
+               extra-cmake-modules (>= 5.15.0~),
+               libqt5x11extras5-dev (>= 5.4),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev,
-               qttools5-dev,
-               qttools5-dev-tools,
-               libqt5x11extras5-dev
+               qtbase5-dev (>= 5.4),
+               qttools5-dev (>= 5.4),
+               qttools5-dev-tools (>= 5.4)
 Standards-Version: 3.9.6
+XS-Testsuite: autopkgtest
 Homepage: https://projects.kde.org/projects/frameworks/kdbusaddons
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/kdbusaddons.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/kdbusaddons.git
@@ -20,7 +21,9 @@
 Package: libkf5dbusaddons-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5dbusaddons5 (= ${binary:Version}), qtbase5-dev, ${misc:Depends}
+Depends: libkf5dbusaddons5 (= ${binary:Version}),
+         qtbase5-dev (>= 5.4),
+         ${misc:Depends}
 Description: development files for dbusaddons
  KDBusAddons provides convenience classes on top of QtDBus,
  as well as an API to create KDED modules.
