=== debian/rules ===
--- 
+++ 
@@ -7,4 +7,5 @@
 	$(overridden_command) --dbg-package=libkf5dbusaddons5-dbg
 
 override_dh_auto_test:
-	true
+	# Disable tests at build time
+	:
