=== debian/control ===
--- 
+++ 
@@ -6,26 +6,27 @@
 Build-Depends: cmake (>= 2.8.12),
                dbus-x11,
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.18.0~),
-               libqt5x11extras5-dev (>= 5.4),
+               extra-cmake-modules (>= 5.26.0~),
+               libqt5x11extras5-dev (>= 5.5.0~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.4),
+               qtbase5-dev (>= 5.5.0~),
                qttools5-dev (>= 5.4),
                qttools5-dev-tools (>= 5.4)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://projects.kde.org/projects/frameworks/kdbusaddons
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/kdbusaddons.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/kdbusaddons.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/frameworks/kdbusaddons.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/frameworks/kdbusaddons.git
 
 Package: libkf5dbusaddons-dev
 Section: libdevel
 Architecture: any
 Depends: libkf5dbusaddons5 (= ${binary:Version}),
-         qtbase5-dev (>= 5.4),
+         qtbase5-dev (>= 5.5.0~),
          ${misc:Depends}
 Description: development files for dbusaddons
  KDBusAddons provides convenience classes on top of QtDBus,
  as well as an API to create KDED modules.
+Breaks: kded5-dev (<< 5.26), libkf5service-dev (<< 5.26)
 
 Package: libkf5dbusaddons5
 Architecture: any
@@ -37,6 +38,15 @@
 Description: class library for qtdbus
  KDBusAddons provides convenience classes on top of QtDBus,
  as well as an API to create KDED modules.
+Breaks: baloo-kf5 (<< 5.26),
+        kded5 (<< 5.26),
+        kio (<< 5.26),
+        libkf5globalaccel-bin (<< 5.26),
+        libkf5kdelibs4support5-bin (<< 5.26),
+        libkf5kiocore5 (<< 5.26),
+        libkf5service5 (<< 5.26),
+        libkf5wallet-bin (<< 5.26),
+        plasma-framework (<< 5.25)
 
 Package: libkf5dbusaddons-data
 Architecture: all
@@ -60,13 +70,3 @@
  as well as an API to create KDED modules.
  .
  This package contains kquitapp5.
-
-Package: libkf5dbusaddons5-dbg
-Priority: extra
-Section: debug
-Architecture: any
-Multi-Arch: same
-Depends: libkf5dbusaddons5 (= ${binary:Version}), ${misc:Depends}
-Description: debug symbols for kdbusaddons
- KDBusAddons provides convenience classes on top of QtDBus,
- as well as an API to create KDED modules.
