=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: cmake (>= 2.8.12),
                dbus-x11,
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.26.0~),
+               extra-cmake-modules (>= 5.27.0~),
                libqt5x11extras5-dev (>= 5.5.0~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.5.0~),
@@ -26,7 +26,7 @@
 Description: development files for dbusaddons
  KDBusAddons provides convenience classes on top of QtDBus,
  as well as an API to create KDED modules.
-Breaks: kded5-dev (<< 5.26), libkf5service-dev (<< 5.26)
+Breaks: kded5-dev (<< 5.27), libkf5service-dev (<< 5.27)
 
 Package: libkf5dbusaddons5
 Architecture: any
@@ -38,14 +38,14 @@
 Description: class library for qtdbus
  KDBusAddons provides convenience classes on top of QtDBus,
  as well as an API to create KDED modules.
-Breaks: baloo-kf5 (<< 5.26),
-        kded5 (<< 5.26),
-        kio (<< 5.26),
-        libkf5globalaccel-bin (<< 5.26),
-        libkf5kdelibs4support5-bin (<< 5.26),
-        libkf5kiocore5 (<< 5.26),
-        libkf5service5 (<< 5.26),
-        libkf5wallet-bin (<< 5.26),
+Breaks: baloo-kf5 (<< 5.27),
+        kded5 (<< 5.27),
+        kio (<< 5.27),
+        libkf5globalaccel-bin (<< 5.27),
+        libkf5kdelibs4support5-bin (<< 5.27),
+        libkf5kiocore5 (<< 5.27),
+        libkf5service5 (<< 5.27),
+        libkf5wallet-bin (<< 5.27),
         plasma-framework (<< 5.25)
 
 Package: libkf5dbusaddons-data
