=== debian/control ===
--- 
+++ 
@@ -6,27 +6,26 @@
 Build-Depends: cmake (>= 2.8.12),
                dbus-x11,
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.28.0~),
-               libqt5x11extras5-dev (>= 5.5.0~),
+               extra-cmake-modules (>= 5.31.0~),
+               libqt5x11extras5-dev (>= 5.6.1~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.5.0~),
-               qttools5-dev (>= 5.4),
-               qttools5-dev-tools (>= 5.4)
+               qtbase5-dev (>= 5.6.1~),
+               qttools5-dev (>= 5.6.1~),
+               qttools5-dev-tools (>= 5.6.1~)
 Standards-Version: 3.9.8
 Homepage: https://projects.kde.org/projects/frameworks/kdbusaddons
-Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/frameworks/kdbusaddons.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/frameworks/kdbusaddons.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdbusaddons
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdbusaddons
 
 Package: libkf5dbusaddons-dev
+Architecture: any
 Section: libdevel
-Architecture: any
 Depends: libkf5dbusaddons5 (= ${binary:Version}),
-         qtbase5-dev (>= 5.5.0~),
+         qtbase5-dev (>= 5.6.1~),
          ${misc:Depends}
 Description: development files for dbusaddons
  KDBusAddons provides convenience classes on top of QtDBus,
  as well as an API to create KDED modules.
-Breaks: kded5-dev (<< 5.28), libkf5service-dev (<< 5.28)
 
 Package: libkf5dbusaddons5
 Architecture: any
@@ -38,15 +37,6 @@
 Description: class library for qtdbus
  KDBusAddons provides convenience classes on top of QtDBus,
  as well as an API to create KDED modules.
-Breaks: baloo-kf5 (<< 5.28),
-        kded5 (<< 5.28),
-        kio (<< 5.28),
-        libkf5globalaccel-bin (<< 5.28),
-        libkf5kdelibs4support5-bin (<< 5.28),
-        libkf5kiocore5 (<< 5.28),
-        libkf5service5 (<< 5.28),
-        libkf5wallet-bin (<< 5.28),
-        plasma-framework (<< 5.25)
 
 Package: libkf5dbusaddons-data
 Architecture: all
