=== debian/control ===
--- 
+++ 
@@ -3,16 +3,19 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake (>= 2.8.12),
+Build-Depends: cmake (>= 3.0~),
                dbus-x11,
-               debhelper (>= 9),
-               extra-cmake-modules (>= 5.44.0~),
-               libqt5x11extras5-dev (>= 5.6.1~),
+               debhelper (>= 11~),
+               doxygen,
+               extra-cmake-modules (>= 5.50.0~),
+               graphviz,
+               libqt5sql5-sqlite:native,
+               libqt5x11extras5-dev (>= 5.8.0~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.6.1~),
+               qtbase5-dev (>= 5.8.0~),
                qttools5-dev (>= 5.6.1~),
-               qttools5-dev-tools (>= 5.6.1~)
-Standards-Version: 3.9.8
+               qttools5-dev-tools (>= 5.6.1~),
+Standards-Version: 4.1.4
 Homepage: https://projects.kde.org/projects/frameworks/kdbusaddons
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdbusaddons
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdbusaddons
@@ -44,11 +47,23 @@
 Architecture: any
 Section: libdevel
 Depends: libkf5dbusaddons5 (= ${binary:Version}),
-         qtbase5-dev (>= 5.6.1~),
-         ${misc:Depends}
+         qtbase5-dev (>= 5.8.0~),
+         ${misc:Depends},
+Recommends: libkf5dbusaddons-doc (= ${source:Version})
 Description: development files for dbusaddons
  KDBusAddons provides convenience classes on top of QtDBus,
  as well as an API to create KDED modules.
+
+Package: libkf5dbusaddons-doc
+Architecture: all
+Multi-Arch: foreign
+Section: doc
+Depends: ${misc:Depends}
+Description: class library for qtdbus (documentation)
+ KDBusAddons provides convenience classes on top of QtDBus,
+ as well as an API to create KDED modules.
+ .
+ This package contains the qch documentation files.
 
 Package: libkf5dbusaddons5
 Architecture: any
@@ -56,7 +71,7 @@
 Depends: libkf5dbusaddons-data (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
-Recommends: libkf5dbusaddons-bin (= ${source:Version})
+Recommends: libkf5dbusaddons-bin (= ${binary:Version})
 Description: class library for qtdbus
  KDBusAddons provides convenience classes on top of QtDBus,
  as well as an API to create KDED modules.
